/* Center the text horizontally and vertically */
body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100vh;
    margin: 0;
    font-family: 'Inter', sans-serif;
  }

  /* Set the logo image to a fixed width and height */
  img {
    max-width: 100%;
    max-height: 70px;
  }

  /* Style the header to be fixed at the top and have a background color */
  header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background-color: #ffffff;
    z-index: 1;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 20px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
  }

  /* Center the image horizontally */
  .image-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 20px;
  }

  /* Style the iPad SVG image */
  #ipad-icon-svg {
    height: 180px;
    align-self: center;
    justify-self: center;
  }

  /* Media query for landscape orientation and smaller screens */
  @media screen and (max-height: 500px) and (orientation: landscape) {
    #ipad-icon-svg {
      margin-left: 24px;
      height: 100px;
    }
  }

  /* Center the text in the header */
  h2 {
    margin: 0;
    font-size: 24px;
    line-height: 1.5;
    text-align: center;
  }

  /* Style the second h2 tag with regular font weight */
  h2:last-of-type {
    font-weight: normal;
    font-size: 16px;
  }

  /* Style the download button */
  .download-button {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
  }

  /* Style the footer */
  footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    font-size: 12px;
    text-align: center;
    color: #aaaaaa;
    overflow-wrap: break-word;
  }
